

.vjProductImgLg { 
  max-width:170px;
}

.slidecontainer {
  width: 100%; /* Width of the outside container */
}
.slidercontainer .slider-value {
	display: inline-block;
    float: right;
}

.slider {
  -webkit-appearance: none;
  width: 90%;
  height: 15px;
  border-radius: 5px;  
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%; 
  background: #4CAF50;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #4CAF50;
  cursor: pointer;
}

.q-help {
  float:right;
  padding-right: 20px;
  background-image: url('images/help.png');
}

.fa-question {
  color: #00f;
}
#qmaze-navigation-container {
	padding: 0;
}

.qmaze-navigation {
  overflow-y: auto;
  overflow-x:hidden;
  max-height: 96vh;
}

body {
  background-color: #f8f9fa;
  /* overflow-y: hidden; */
}

.variableHeader h3 {
  color:#777777;
  font-size: 1.5rem;
  font-family: wfont_aa69ab_0e33fdd3b541482eb6541fc8f48aaeac,wf_0e33fdd3b541482eb6541fc8f,orig_plus_jakarta_display_bold, sans-serif;
}

.qmaze-page a {
  color: black !important;
  font-size: 1.5rem;
}
.qmaze-variable {
    font-size: 1rem;
    cursor: pointer;
}

.qmaze-form-tooltipText {
  font-size: 1rem;
  color: #222a33 !important;
}

.qmaze-option-radio{ 
  transform:scale(2);
}
.qmaze-option-checkbox{ 
  transform:scale(2);
}

.qmaze-option-input {
  background-color: #f8f9fa; 
}

.qmaze-option-input[type=radio]{ 
  transform:scale(2);
  margin-top:7px;
}

.qmaze-option-input[disabled][type=radio]:checked{ 
        transform:scale(2.5);           
 }
.qmaze-option-input[disabled][type=radio]:not(:checked){ 
        transform:scale(0.1);            
 }


.qmaze-cart-total-exBTW small {
    font-size: 50%;
}

.pull-right {
    float: right;
}

.tile img {
    max-width: 200px;
    display: inline-block;
}

.Qmaze286 {
  display: inline-block;
}

.row>.q-help {
    padding-left: 15px;
    padding-right: 0;
}

.main-color {
  background-color: #7f0043; }
